# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# ASUS VT1802P 2.1CH G75VW

RegKey$PCBeepInExist=3$0;
RegKey$StereoMixerExist=3$1;
RegKey$DrvAzComSkipBIOSVerb=3$0;
RegKey$DrvFE0Val=3$09;
RegKey$DrvAzComSetDefaultCommands=3$1;
RegKey$DrvAzComMuteClassDOnVT1802=3$1;

# For 2.1 channel case
RegKey$DrvNB21MONO=3$1;

# Setting Recording Max value
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$001F0000;

# MICArray
RegKey$DrvAzComSE_VIA_MA_Support=3$0;

#[XPIniKey]
RegKey$DrvAzComBM_Frequency=4$00000640;
RegKey$DrvAzComBM_BassBoost=4$00000FFC;
RegKey$DrvAzComBM_Invert_SubWoofer=4$00000001;
RegKey$DrvAzComRC_On=4$00000000;
RegKey$DrvAzComBM_RM_Delay=4$00000064;




